/*
 * Copyright 2024, ThemeinProgress
 * Licensed under MIT license
 * https://opensource.org/licenses/mit-license.php
 */

jQuery.noConflict()(function($){

	'use strict';

/* ===============================================
   Tabs
   =============================================== */

	$( '#tabs.urbanews_metaboxes' ).tabs();

});